Knowledgebase
Troubleshooting .NET
Posted by Bet Angel - Technical Support on 10 June 2013 01:18 PM

Bet Angel currently requires Microsoft .NETv2 to be installed on your computer. Luckily, Windows Vista and Windows 7 both have this pre-installed.

If you run Windows XP you will be prompted to download .NETv2 during the install of Bet Angel unless it is already on your system.

Occasionally, the install of .NET can cause issues if any of the files become corrupted. This is a problem with your system and not with Bet Angel. It may appear to be Bet Angel as this could be the only application on your computer that uses .NETv2

The following tools are available online. However, use these at your own risk. If you are not comfortable with performing these tasks refer to an IT Professional to look into the problems on your system.

Make sure you also run Windows Update to be certain that the latest service packs are also applied.

Repair .NET on a Vista or Windows 7 machine

Reinstall on a Windows XP machine

.NET Framework Setup Verification Tool

(0 vote(s))
This article was helpful
This article was not helpful

Comments (0)
Help Desk Software by Kayako betangel.kayako.com